:root {
    --main-color1: #EC6401;
    --main-color2: #EF7901;
    --main-color3: #F28A01;
    --main-color4: #F7AB00;

    --light-grey: #F3F4F7;
    --grey: #97A0B9;
    --dark-grey: #4B4B4B;

    --main-black: #424242;

    --dark-blue: #172C64;
    --light-blue: #1E3E8E;
}

html,body {
    font-size: 18px!important;
    font-family: 'Noto Sans KR', 'sans-serif';
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}

.container {
    max-width: 1700px;
}

/* HEADER START */
header {
    width: 100%;

    /*position: fixed;*/
    z-index: 9999999999;
}

.header-top {
    width: 100%;
    background: linear-gradient(122deg, var(--light-blue), var(--dark-blue));
}

.header-top ul {
    color: white;
    font-size: 1.2rem;

    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    list-style: none;
    gap: 12px;

    width: 100%;

    padding: 10px 0;
    margin: 0;
}

.header-top ul li {
    font-weight: 500;
}

.header-top ul li a {
    color: white;
    text-decoration: none;
    font-size: 1rem;
    font-weight: 500;
}

.header-top ul li:after {
    content: "|";
    color: white;
    margin-left: 12px;
}

.header-top ul li:last-child:after {
    content: "";
    margin: 0;
}

.header-top ul li > .basic-a {
    color: var(--main-color4);
}

.header-top ul li img {
    width: 16px;
    vertical-align: middle;
    margin-right: 2px;
}

.main-header {
    z-index: 9999;
    background-color: white/*rgba(255,255,255,0.4)*/;
    width: 100%;
    /*transition: background-color 0.5s ease, height 0.5s ease;*/
}

.nav-outer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.nav-outer > .container:first-child {
    border-bottom: 1px solid var(--light-grey);
}

.logo-box {
    padding: 30px 0;
    text-align: center;
}

.logo-box img {
    height: 5rem;
}

.logo-box > a  {
    color: var(--main-black);
    font-size: 2.4rem;
    font-weight: 600;
}

.main-menu .navbar-collapse > .navigation-header,
.navbar-header {
    display: none;
}

.navigation {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
}

.menu-area {
    min-height: 60px;
    width: 100%;
}

.header-bottom {
    position: relative;
    border-bottom: 1px solid var(--light-grey);
}

.main-navigation-bg, .main-navigation-bg .header-bg {
    background-color: white;
}

/* 1depth */
.dropdown {
    flex: 1;
    list-style: none;

    text-align: center;
}

.dropdown > a {
    color: var(--main-black);
    font-size: 1.2rem;
    text-decoration: none;
    text-align: center;
    font-weight: 500;
    line-height: 45px;


    display: block;

    margin-bottom: -1px;

    border-bottom: 1px solid var(--light-grey);
}

li.dropdown:hover > a {
    border-bottom-color: var(--main-color4);
    color: var(--main-color4);
}

/* 2depth */
.dropdown > ul {
    position: absolute;
    z-index: 3;
    left: 0;

    width: 100%;
    height: 100%;
    min-height: 380px;

    list-style: none;

    padding: 0;
    box-sizing: border-box;

    border-left: solid 1px var(--light-grey);

    opacity: 0;
    display: none;
    transition: height 0.3s ease-in-out;
    max-height: min-content;
    overflow: hidden;
}

.dropdown:last-of-type > ul {
    border-right: solid 1px var(--light-grey);
}

.dropdown > ul > li > a {
    color: #333;
    font-size: 0.9rem;
    text-decoration: none;
    text-align: center;

    display: block;
    padding: 10px 5px;
    letter-spacing: -1px;
    word-break: keep-all;
}

/* 1depth hover */
@media (min-width: 1440px)  {
    li.dropdown:hover > ul {
        background-color: rgba(247, 171, 0, 0.04);
    }
}

.header-bg {
    position: absolute;
    z-index: 2;

    width: 100%;
    height: 0;

    background-color: white /*rgba(255,255,255,0.4)*/;
    box-shadow: rgba(17, 17, 26, 0.1) 0 10px 10px;
}

.header-bg.active {
    height: 380px;
}

.main-menu {
    width: 100%;

    min-height: 45px;
    align-content: center;
    align-items: center;
}


@media (max-width: 1440px) {
    /* header mobile */
    .dropdown > ul {
        min-height: max-content;
    }

    .collapse:not(.show) {
        display: none !important;
    }

    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        top: 0;
    }

    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        background: none;
        border: none;
        padding: 0;
        margin: 0;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-toggle img {
        width: 30px;
    }

    .main-menu .collapse {
        position: fixed;
        flex-direction: column;

        z-index: 9999;
        top: 0;
        right: 0;

        background: var(--dark-blue);
        box-shadow: rgba(17, 17, 26, 0.1) -1px 0 20px;
        overflow: auto;
        float: none;

        border: none;
        padding: 0;
        margin: 0;

        height: 100%;
        width: 40%;
        max-height: initial;
        min-width: 300px !important;
    }


    .dropdown:last-of-type > ul, .dropdown > ul {
        border : 0;
    }

    .main-menu .navbar-collapse > .navigation {
        flex-direction: column;
    }

    .main-menu .navbar-collapse > .navigation > li {
        display: block;

        width: 100%;
        padding: 0;
    }

    .main-menu .navbar-collapse > .navigation-header {
        display: block;
        width: 100%;
        text-align: right;
        padding: 30px 15px 15px;
    }

    .main-menu .navbar-collapse > .navigation-header i {
        color: #fff;
        font-size: 2rem;
        cursor: pointer;
    }

    /* dropdown 1depth */
    .dropdown > a {
        display: flex;
        justify-content: space-between;

        padding: 15px;

        color: var(--light-grey);
        line-height: 1.2;
        text-align: left;
    }

    .dropdown.active > a:after{
        width: 0;
        transform: rotate(180deg);
    }

    /* dropdown 2depth */
    .dropdown ul {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.3s ease-out;
    }

    .dropdown.active {
        display: block;
    }

    .dropdown > a:after {
        content: "\f078";
        font-family: "FontAwesome", serif;

    }

    .dropdown.active > ul {
        display: block;
        position: static;

        opacity: 1;

        width: 100%;
        max-height: 600px;
    }

    .dropdown > ul > li > a {
        text-align: left;
        color: var(--light-grey);

        padding: 10px 15px;
    }
}

/* footer start */
.footer {
    position: relative;
    box-sizing: border-box;
    background-color: #333;
}

.footer-top {
    padding: 30px 0;
    margin-bottom: 30px;
    box-sizing: border-box;
    border-bottom: 1px solid #424242;
}

.footer-link {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    gap: 0 32px;
    overflow: hidden;

    padding: 0;
    margin: 0;
}

.footer-link a {
    color:  var(--light-grey);
}

.footer-link .point a {
    color: var(--main-color4);
}

.footer-info p, .footer-info a {
    color: #9e9e9e;
    font-size: 15px;
    margin: 0;
}

.footer-bottom {
    padding-bottom: 30px;
}

.footer-bottom .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer-logo-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-logo-list img {
    height: 100px;
}
/* footer end */

/* table start */
.table {
    width: 100%;
    table-layout: fixed;
    border-top: 2px solid var(--dark-blue) !important;
    border-bottom: 2px solid var(--dark-blue) !important;
    margin-bottom: 30px;

    text-align: center;
}

.table td, .table th {
    padding: 15px;
    vertical-align: middle;
    word-break: normal;

    border: 1px solid #dee2e6!important;
}

.table th {
    background-color: var(--light-grey);
    font-weight: 700;
}

.table td > *:last-child, .table th > *:last-child{
    margin-bottom: 0;
}

/* table end */
/* pagination start */
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    justify-content: center;
    margin: 30px 0 0;
}

.page-item.active .page-link {
    background-color: var(--dark-blue);
    border-color: var(--dark-blue);
}

.pagination a {
    display: flex;
    justify-content: center;
    align-items: center;

    height: 40px;

    text-decoration: none!important;
}

.page-item:hover:not(.offset) .page-link {
    color: white!important;
}

.pagination a:hover {
    background-color: var(--dark-blue);
    color: white;
}

@media (max-width: 426px) {
    .mobile-none {
        display: none;
    }
}
/* pagination end */

/* mypage start */
.nav-mypage {
    margin-bottom: 16px;

    background-color: transparent;

    padding: 16px;
    border: 1px solid var(--main-color4);
    border-radius: 8px;

    gap: 8px;
}

.nav-mypage .nav-link {
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;

    color: var(--grey);

    background-color: transparent;
    border-radius: 8px;
    border: 0;
    min-width: 150px;
}

.nav-mypage .nav-link.active {
    color: white;
    background-color: var(--main-color4);
}

.mypage-card {
    border-color: #e4e6ef;
    margin-bottom: 30px;
}
/* mypage end */